Bug 1170506 - graphics: darktable:master build successful but not being published since git1300
graphics: darktable:master build successful but not being published since git...
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
x86-64 Other
: P5 - None : Normal (vote)
: ---
Assigned To: Andreas Schneider
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-25 14:00 UTC by patrick shanahan
Modified: 2020-04-28 16:25 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description patrick shanahan 2020-04-25 14:00:54 UTC
graphics darktable master build currently 1306 is building successfully but is not being published.
Comment 1 patrick shanahan 2020-04-27 02:23:04 UTC
and 3.1.0~git1309.0c3230469 is just published but current
is 3.1.0~git1338.0cbfc344c.obscpio
and it's build failed

/home/abuild/rpmbuild/BUILD/darktable-3.1.0~git1338.0cbfc344c/src/imageio/format/avif.c:310:12: error: 'avifNclxColorProfile' {aka 'struct avifNclxColorProfile'} has no member named 'fullRangeFlag'
Comment 2 Andreas Schneider 2020-04-28 08:00:59 UTC
https://github.com/darktable-org/darktable/pull/4835
Comment 3 patrick shanahan 2020-04-28 11:10:52 UTC
(In reply to Andreas Schneider from comment #2)
> https://github.com/darktable-org/darktable/pull/4835

It may be resolved upstream but still is not building and/or publishing in graphics:darktable:master

https://build.opensuse.org/package/show/graphics:darktable:master/darktable
Comment 4 patrick shanahan 2020-04-28 16:25:52 UTC
thank-you, fixed